* {
	margin:0px;
	padding:0px;
	}
 

/*** MAIN ***/

html
{
	overflow-y: scroll; 
	overflow: -moz-scrollbars-vertical;
	height: 100%;
}

body {
  background:#691814 url("images/mainbg.gif") repeat-x top left;
  font-family: Arial,Verdana,sans-serif;
  font-size: 76%; 
  color: #000000;
  margin: 0px;
  padding: 0px; 
  height: 100%;
  line-height: 1.50em;
}

img { border: 0px; }
  
p { 
	margin-bottom: 18px; 
}

h1 { 
	color:  #691814;
	font-size: 2.08em; 
	line-height: 1.07em;
	margin-bottom: 18px; 
}

h2 { 
	color:  #691814;  
	font-size: 1.50em; 
	line-height: 2em; 
	font-family: arial; 
}

h3 { 
	font-size: 1.33em; 
	line-height: 1.50em;
	font-family: arial;
	color:  #691814;
}

a:link { color: #691814; text-decoration: underline;}
a:visited { color: #691814; text-decoration: underline;}
a:active { color: #691814; text-decoration: underline;}
a:hover { color: #000000; text-decoration: underline;}

#wrapper {
	margin:  0 auto;
	width: 960px;	
	background:#ffffff;
}

#outer_wrapper { width: 979px; margin: 0 auto; background:url("images/dshadow.png") repeat-y; }

/*** CONTAINERS ***/

#header {
	background:#ffffff url("images/botright8.gif") repeat-x bottom left;
	position: relative;
	padding-bottom: 18px;
	width: 960px;
}

#middle {
	background: white;
	border-top:#b3b3b3 5px solid;
}

#bottom {
background:#ffffff url("images/botright9.gif") repeat-x top left;
border-top:#b3b3b3 5px solid;
border-bottom:#b3b3b3 5px solid;
}

#content {
background:#ffffff url("images/botright9.gif") repeat-x top left;
border-top:#b3b3b3 5px solid;
border-bottom:#b3b3b3 5px solid;
padding-top:35px;
}

#content2 {
background: url("images/botright8.gif") repeat-x bottom left;
padding-bottom:35px;
}
	
	
	
#news { 
  background: #330000;
  border-top:#ffffff 1px solid;
  border-bottom:#691814 1px solid;
  padding-bottom: 20px;
}

#copy { 
 text-align: right;
 padding-top: 8px;
  background:#330000;
}

#footer { 
   background:#330000;
   border-top:#ffffff 1px solid;
   border-bottom:#691814 1px solid;
   height:60px;
}

#botcap {
	margin:  0 auto;
	width: 979px;
	background:transparent url("images/botcap.png") no-repeat top left;
	height:20px;
}


/*** SPRITES ***/

.sprite {background:url("images/sprites.gif");}
.mainheader {height:64px;}
.subheader {height:22px;}
.bfsc {width:374px; background-position:0px 0px;}
.accomplishments {width:220px; background-position:0px -80px;}
.services {width:110px; background-position:0px -120px;}
.aboutimg {width:220px; background-position:0px -160px;}
.expimg {width:220px; background-position:0px -200px;}
.acq {width:220px; background-position:0px -280px; margin-top:17px; margin-bottom:17px;}
.pma {width:220px; background-position:0px -320px; margin-top:17px; margin-bottom:17px;}
.con {width:220px; background-position:0px -360px; margin-top:17px; margin-bottom:17px;}
.fin {width:220px; background-position:0px -400px; margin-top:17px; margin-bottom:17px;}
.rec {width:220px; background-position:0px -440px; margin-top:17px; margin-bottom:17px;}
.bro {width:220px; background-position:0px -480px; margin-top:17px; margin-bottom:17px;}
.tit {width:220px; background-position:0px -520px; margin-top:17px; margin-bottom:17px;} 
.account {width:220px; background-position:0px -560px; margin-top:17px; margin-bottom:17px;}
.taxser {width:220px; background-position:0px -1080px; margin-top:17px; margin-bottom:17px;}
.cont {width:220px; background-position:0px -600px; margin-bottom:18px;}
.cont2 {width:220px; background-position:0px -600px;}
.peep {width:220px; background-position:0px -640px;}
.part {width:220px; background-position:0px -680px;}
.tenants {width:220px; background-position:0px -720px;}
.devhistimg {width:430px; background-position:0px -800px;}
.devhistmall {width:400px; background-position:0px -920px;}
.devhistapartments {width:220px; background-position:0px -960px;}
.devhisthotel {width:220px; background-position:0px -1000px;}
.devhistoffice {width:220px; background-position:0px -1040px;}
.devhistretail{width:350px; background-position:0px -840px;}
.devhistmanu {width:430px; background-position:0px -880px;}
.newstop {width:430px; background-position:0px -1120px;}
.allprop {width:430px; background-position:0px -1160px;}
.mallsapt {width:430px; background-position:0px -1200px;}
.portfolio {width:430px; background-position:0px -1240px;}
.terms {width:430px; background-position:0px -1280px;}

.sprite2 {background:url("images/bg-logosprite.gif");}
.bglogosprite {height:214px;}
.publix {width:213px; background-position:0px 0px;}
.kroger {width:213px; background-position:-215px 0px;}
.foodl {width:213px; background-position:-430px 0px;}
.sweetb {width:213px; background-position:-645px 0px;}
.kmart {width:213px; background-position:-0px -215px;}
.winnd {width:213px; background-position:-215px -215px;}
.wallg {width:213px; background-position:-430px -215px;}
.dollg {width:213px; background-position:-645px -215px;}
.wallm {width:213px; background-position:-0px -430px;}
.tract {width:213px; background-position:-215px -430px;}
.autoz {width:213px; background-position:-430px -430px;}
.savea {width:213px; background-position:-645px -430px;}
.subwy {width:213px; background-position:-0px -645px;}
.dollarg2 {width:213px; background-position:-215px -645px;}

.sprite3 {background:url("images/sm-logosprite.gif");}
.smlogosprite {height:96px;}
.barnes {width:128px; background-position:0px 0px;}
.macys {width:128px; background-position:-130px 0px;}
.kohls {width:128px; background-position:-260px 0px;}
.sears {width:128px; background-position:-390px 0px;}
.dillards {width:128px; background-position:-520px 0px;}
.bordersb {width:128px; background-position:-650px 0px;}
.ross {width:128px; background-position:-780px 0px;}
.oldnavy {width:128px; background-position:0px -98px;}
.regal {width:128px; background-position:-130px -98px;}
.regis {width:128px; background-position:-260px -98px;}
.changs {width:128px; background-position:-390px -98px;}
.bass {width:128px; background-position:-520px -98px;}
.eckerd {width:128px; background-position:-650px -98px;}
.biglot {width:128px; background-position:-780px -98px;}
.riteaid {width:128px; background-position:0px -196px;}
.ace {width:128px; background-position:-130px -196px;}
.jcpenny {width:128px; background-position:-260px -196px;}
.radioshack {width:128px; background-position:-390px -196px;}
.pizzahut {width:128px; background-position:-520px -196px;}
.bbb {width:128px; background-position:-650px -196px;}
.sephora {width:128px; background-position:-780px -196px;}
.aber {width:128px; background-position:0px -294px;}
.hallmar {width:128px; background-position:-130px -294px;}
.victoria {width:128px; background-position:-260px -294px;}
.gnc {width:128px; background-position:-390px -294px;}
.footlocker {width:128px; background-position:-520px -294px;}
.childrens {width:128px; background-position:-650px -294px;}
.saks {width:128px; background-position:-780px -294px;}
.mac {width:128px; background-position:0px -392px;}
.wen {width:128px; background-position:-130px -392px;}
.subw {width:128px; background-position:-260px -392px;}
.quiz {width:128px; background-position:-390px -392px;}
.rac {width:128px; background-position:-520px -392px;}
.supervalu {width:128px; background-position:-650px -392px;}
.ups {width:128px; background-position:-780px -392px;}
.bking {width:128px; background-position:0px -490px;}

.sprite4 {background:url("images/partlogo-sprite.gif");}
.partlogosprite {height:132px;}
.aimco {width:132px; background-position:0px 0px;}
.all {width:132px; background-position:-132px 0px;}
.aztec {width:132px; background-position:-264px 0px;}
.blackmore {width:132px; background-position:-396px 0px;}
.cap {width:132px; background-position:-528px 0px;}
.feld {width:132px; background-position:-660px 0px;}
.hilco {width:132px; background-position:-792px 0px;}
.kimco {width:132px; background-position:0px -132px;}
.remax {width:132px; background-position:-132px -132px;}
.urbana {width:132px; background-position:-264px -132px;}
.realone {width:132px; background-position:-396px -132px;}



.line {
border-bottom:#b3b3b3 1px dotted;
border-top:#b3b3b3 0px solid; 
padding-bottom: 6px;
}
.line2 {
border-bottom:#b3b3b3 1px dotted;
border-top:#b3b3b3 0px solid;
padding-bottom: 6px;
margin-bottom: 18px;
}

.line3 {
border-bottom:#b3b3b3 1px dotted;
border-top:#b3b3b3 0px solid;
padding-bottom: 6px;
margin-bottom: 18px;
padding-top:18px;
}

/*** HEAD ***/

#logo {
padding-left: 30px;
padding-top:30px;
float:left;
}

#logo a {
	text-decoration:none;
	font-size: 0.92em;
	color: #333333;
	line-height: 1.50em;
	font-family: arial,sans-serif;
}

#headernav {
	position: absolute;
	bottom: 18px;
	right:0;
	text-align:right;
	width:560px;
}

#nav2 {
	position: absolute; 
	bottom: 16px; 
	right: 0;
}

/*** MAINAV ***/

#mainav {
	padding: 0px 20px 0px 0px;
	font-size: 1.08em;
	font-weight: bold;
	float: right;
	font-family:Arial,Verdana,sans-serif;
}

#mainav ul {
	margin-right: 10px;
	padding-left: 0;
} 

#mainav ul li {
	list-style: none;
	float: left;
	display: inline;
	border-right:#b3b3b3 1px dotted;
	padding-left: 10px;
	padding-right: 10px;
	}

#mainav li a { 
    text-decoration: none;
	color: #333333;
	}

#mainav li.last {
	border-right:#b3b3b3 0px dotted;
	}

* html #mainav li a {  /* make hover effect work in IE */
	width: 60px;
}
		
#mainav li a:hover {
	color: #000000;
	text-decoration: underline;
}

#mainav li a.active {
	font-weight:bold;
	color: #691814;
}


#tophold2 {
	position: absolute;
	right:0px;
	top: 18px;
	width:560px;
}

#uppernav {
	padding: 0px 20px 0px 0px;
	font-family:Arial;
	font-size:12px;
	float: right;
}

#uppernav ul {
	margin-right: 0px;
	padding-left: 0;
} 

#uppernav ul li {
	list-style: none;
	display: inline;
	padding-left: 10px;
	padding-right: 10px;
	margin: 2px;
	}

#uppernav li a { 
    text-decoration: underline;
	color: #691814;
	}

#uppernav li.first {
	background:url("images/home.gif") no-repeat;
	background-position:0px 3px;
	padding-left:16px;
	padding-right: 6px;
	}
#uppernav li.second {
	background:url("images/press.gif") no-repeat;
	background-position:0px 3px;
	padding-left:14px;
	padding-right: 6px;
	}	
	

#uppernav li.last {
	background:url("images/mail.gif") no-repeat;
	background-position:0px 4px;
	padding-left:14px;	
	}
	


* html #uppernav li a {  /* make hover effect work in IE */
	width: 60px;
}
		
#uppernav li a:hover {
	color: #000000;
	text-decoration: underline;
}

#uppernav li a.active {
	font-weight:bold;
	color: #691814;
}









/*MIDDLE*/

#midmain {
	width: 940px;
	height: 270px; 
	background:#ffffff url("images/bgcross.gif") repeat top left;
	margin: 10px 0px 10px 0px;
}

#mainleft {
	float: left;
	width:540px;
	height: 270px;
	background: url("images/featurebg.gif") no-repeat top left;
	position:relative;
}

#mainleftin {
	width:499px;
	height: 232px;
	position:absolute;
	top:20px;
	left:19px;
	cursor: pointer;
	background: url("images/1.gif") no-repeat top left;
	
}

#mainright {
	float: right;
	width:400px;
	height: 270px;
}


.arrow{
	float:left;
	padding-right:5px;
	line-height: 1.50em;
}

#desc2 ul {
padding-left: 20px;
padding-top: 20px;
position: relative;
} 


#desc2 li {
	list-style: none;
	margin-bottom: 18px;	
	font-size: 1.33em;
}

#desc2 li a {
	text-decoration:underline;
	color: #1d1d1d;
	background: url("images/arrow2.gif") no-repeat top left;
	background-position:0px 0px;
	padding-left:24px;
	font-size: .88em;
	height: 20px;
	display:block;
	
}

* html #desc2 li a {  /* make hover effect work in IE */
color: #000000;
text-decoration: underline;
background: url("images/arrow2.gif") no-repeat top left;
background-position:0px -20px;	 
}
		
#desc2 li a:hover {
	color: #000000;
	text-decoration: underline;
	background: url("images/arrow2.gif") no-repeat top left;
	background-position:0px -20px;
}

/*** content ***/

#contRight {
	width: 600px;
	float: left;
	padding-left:30px;
	margin-left:30px;
	padding-right:29px;
	border-left:#b3b3b3 1px dotted; 
	}

.devcompname {
	width: 275px;
	float: left;
	font-weight:bold;
	}

.devstate {
	width: 200px;
	float: left;
	}

.devsf {
	width: 100px;
	float: left;
	}

.row {
	width:100%; 
	overflow:auto;
	line-height: 1.50em;
	margin-bottom:0px;
	}

.rowhead {
	width:100%; 
	overflow:auto;
	line-height: 1.50em;
	margin-bottom:10px;
	margin-top:10px;
	font-weight:bold;
	color:  #691814;
	text-decoration:underline;
	}
	
.rowfoot {
	width:100%; 
	overflow:auto;
	line-height: 1.50em;
	margin-top:10px;
	margin-bottom:28px;
	font-weight:bold;
	color:  #000000;
	border-top:#b3b3b3 1px dotted; 
	padding-top:9px;
	}

#contLeft {
	width: 240px;
	float: left;
	padding-left:30px;
	} 

#contLeft2 {
	width: 255px;
	float: left;
	padding-left:30px;
	} 

#contRight2 {
	width: 341px;
	float: left;
	margin-left:30px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:18px;
	border-left:#b3b3b3 1px dotted; 
	border-right:#b3b3b3 1px dotted; 
	}
	
#contRight3 { 
	width: 162px;
	float: left;
	padding-left:30px;  
	}


#contRight5 { 
	width: 900px;
	padding-left:30px;  
	padding-right:30px;  
	}
	
	
	
#phonecontentarea{
	margin-top: 18px;
}	

#peopleleft {
	width: 192px;
	float: left;
	}
	
#peopleleftin {
	width: 175px;
	height:200px;
	margin-left:-10px;
	}
	
#peopleright {
	width: 200px;
	float: left;
	padding-right: 15px;
	margin-top:17px;
	}
	
#nameblock {
padding-bottom:20px;
	}	
	
#cinfoblock {
	
	}	

#peopleright h2{
	line-height:1.08em;
	}	
	
#peopleright h3{
	line-height:1.08em;
	font-weight:normal;
	font-size:0.92em;
	}	
	
#peoplecopy {
width: 599px;
	}	
	
#peoplecopy p {
margin-bottom:10px;
	}	

#peoplewrap {
width: 599px;
padding-bottom: 18px;
border-bottom:#b3b3b3 1px dotted; 
margin-bottom:8px;
}	

/* PARTNERS */	

.parttop {
	width:100%; 
	overflow:auto;
	margin-bottom:18px;
	padding-bottom:18px;
	border-bottom:#b3b3b3 1px dotted; 
	}
	
.parttop2 {
	width:100%; 
	overflow:auto;
	margin-bottom:18px;
	padding-bottom:18px;
	padding-top:18px;
	border-bottom:#b3b3b3 1px dotted; 
	border-top:#b3b3b3 1px dotted;  
	}

.partleft {
	width: 147px;
	float: left;
	border-right:#b3b3b3 1px dotted; 
	}
	
.partleftin {
	width: 128px;
	background: #ffffff;
	height:128px;
	border:#b3b3b3 1px dotted;
	}
	
.partright {
	width:411px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	}
		
.partright h2{
	line-height:1.08em;
	}	
	
.partright h3{
	line-height:1.08em;
	font-weight:normal;
	font-size:0.92em;
	}	
		
/*TENANTS*/
#tenantwrap2 {
width: 900px;
margin-left: 30px;
margin-right: 30px;
}

#tenantwrapleft {
width: 430px;
margin-right:20px;	
float:left;
}

#tenantwrapright {
width: 450px;
float: left;
}


.logodesc {
width: 420px;
margin-right:20px;
height:215px;
margin-bottom:22px;
}

.logodesc h2 {
line-height: 1.50em;
margin-bottom:1em;
font-size: 1.17em;
color: #000000;
}

.logodesc p {
line-height: 1.50em;
font-size: 1.08em;
}



.logohold3 {
width: 213px;
float: left;
border:#b3b3b3 1px dotted; 
margin-right:20px;
margin-bottom:20px;
height: 214px;
}

.logohold4 {
width: 213px;
float: left;
border:#b3b3b3 1px dotted; 
margin-bottom:20px;
height: 214px;
}

.logohold5 {
width: 128px;
float: left;
border:#b3b3b3 1px dotted; 
margin-right:20px;
margin-bottom:20px;
height: 96px;
}

.logohold6 {
width: 128px;
float: left;
border:#b3b3b3 1px dotted; 
margin-bottom:20px;
height: 96px;
}

.servicehold {
padding-bottom:18px;
}


/*PORTFOLIO*/

.portflash{
	background:#e7e7e7;
	width:599px;
	height:350px;
}
#portcopy {
width: 599px;
padding-bottom:18px;
	}	
	
#portcopy p {
margin-bottom:10px;
	}	
	

#portwrap {
width: 599px;
padding-bottom: 18px;
border-bottom:#b3b3b3 1px dotted; 
margin-bottom:8px;
}	

#portwrapLeft {
width: 400px;
float: left;
}	

#portwrapRight {
width: 179px;
float: left;
padding-left:20px;
}	

#portwrapRight h2{
	line-height:1.08em;
	}	
	
#portwrapRight h3{
	line-height:1.08em;
	font-weight:normal;
	font-size:0.92em;
	}	
	
#portwrapRight h4{
border-bottom:1px solid #dedede;
color: #333333;
display:block;
font-family:Arial,Helvetica,Geneva,sans-serif;
font-size:1em;
font-weight:bold;
line-height:19px;
padding-bottom:8px;
padding-top:18px;
margin-bottom:7px;
text-transform:uppercase;
	}		

.list7 ul {
  font-size: 1.08em;
  line-height: 1.50em;
  font-family: Arial,Verdana,sans-serif;
  font-weight:normal; 
}
.list7 li {
  background:url("images/dot.gif") top left no-repeat;
  background-position: 0px 4px;
  list-style: none;
  padding-left: 11px;  
}  



/* BOTTOM */
 
#bottom2{
background: url("images/botright8.gif") repeat-x bottom left;
}

#botLeft {
	width: 540px;
	float: left;
	}

#botRight {
	width: 420px;
	float: right;
	}

#bottomcopy {
margin-left:30px;
}

#box {
	margin: 35px 30px 35px 0px; 
	padding: 0px 0px 0px 0px;
	border-right:#c0c0c0 0px dashed;
	border-left:#b3b3b3 0px dashed;
	border-top:#c0c0c0 0px dashed;
	border-bottom:#c0c0c0 0px dashed;	
}

#bottomcopy2 {
margin-right:30px;
}

#box2 {
	margin: 35px 0px 35px 0px;
	padding: 0px 0px 0px 30px;
	border-right:#c0c0c0 0px dashed;
	border-left:#b3b3b3 1px dotted;
	border-top:#c0c0c0 0px dashed;
	border-bottom:#c0c0c0 0px dashed;	
	}

/*NEWS*/

#newsimg {
	padding: 20px 0px 0px 30px;
	float: left;
	position: relative; 
}

a.newsFront:link {text-decoration: none; font-weight: bold; color: #ffffff; }
a.newsFront:visited {text-decoration: none; font-weight: bold; color: #ffffff; }
a.newsFront:hover {text-decoration: underline; font-weight: bold; color: #b3b3b3; }

div#newsScroll {
	width: 450px;
	margin-left: 14px;
	margin-top: 17px;
	float: left;
	position: relative;
	overflow: hidden; 
	}
#moostick, .moostick {
	display: block;
	overflow: hidden;       /* used in css check */
	height: 35px;
	}
#moostick li,
	.moostick li{
	display: block;         /* used in css check */
	list-style-type: none;  /* used in css check */
	margin: 0 auto 0 auto;
	font-size: 1.17em;
	color: #b3b3b3;
	}
#moostick li a,
	.moostick li a{
	text-decoration: underline;
	}
#moostick .show, .moostick .show{
	visibility: visible;
	opacity: 1;
	} 
	
#copyblock {
	padding-right: 30px;
	padding-left:30px;
	color: #666666;
	font-size: .83em;
	font-family: tahoma, Verdana,sans-serif;
}


#copyblock a { 
	color: #666666;
	font-family: tahoma, Verdana,sans-serif;
	text-decoration: underline;
}



/*** LISTS ***/

.list ul {
  margin-top: 10px;
  font-size: 1.17em;
  line-height: 1.50em;
  font-family: Arial,Verdana,sans-serif;
}
.list li {
  background:url("images/dot.gif") left no-repeat;
  list-style: none;
  padding-left: 11px;  
}  

.listNews ul {
  margin-top: 10px;
  font-size: 1.17em;
  line-height: 1.50em;
  font-family: Arial,Verdana,sans-serif;
}
.listNews li {
  background:url("images/dot.gif") left no-repeat;
  list-style: none;
  padding-left: 11px;  
  background-position: 0 5px;
  padding-bottom:1em;
}  

.list2 ul { 
  margin-top: 10px;
  font-size: 1em;
  font-weight: bold;
  line-height: 1.66em;
  font-family: Arial,Verdana,sans-serif;
}
.list2 li {
  list-style: none;
  margin-bottom:1px;
  background:#f7f7f7;
}  
.list2 li a { 
    background:url("images/dot.gif") left no-repeat;
	color: #691814;
	text-transform:uppercase;
	text-decoration: none;
	background-position:8px 3px;
	background-repeat:no-repeat;
	margin:0;
	padding:0 0 0 20px;
}

* html .list2 li a {  /* make hover effect work in IE */
color: #000000;

}
		
.list2 li a:hover {
color: #000000;
}


.list3 ul {
  font-size: 1.08em;
  line-height: 1.50em;
  font-family: Arial,Verdana,sans-serif;
  margin-bottom: 18px;
  font-weight:bold;
}
.list3 li {
  background:url("images/dot.gif") left no-repeat;
  list-style: none;
  padding-left: 11px;  
}  

#list4 ul { 
  font-size: 1em;
  font-weight: bold;
  line-height: 1.66em;
  font-family: Arial,Verdana,sans-serif;
}
#list4 li {
  list-style: none;
  margin-bottom:1px;
  background:#f7f7f7;
}  
#list4 li a { 
    background:url("images/dot.gif") left no-repeat;
	color: #691814;
	text-transform:uppercase;
	text-decoration: none;
	background-position:8px 6px;
	background-repeat:no-repeat;
	margin:0;
	padding:0 0 0 20px;
	display: block;
}

* html #list4 li a {  /* make hover effect work in IE */
color: #000000;

}
		
#list4 li a:hover {
color: #000000;
}


#list4 li a.active {
	font-weight:bold;
	text-decoration: underline;
	color: black;
}

#list5 ul { 
  font-size: 1em;
  font-weight: bold;
  line-height: 1.66em;
  font-family: Arial,Verdana,sans-serif;
}
#list5 li {
  list-style: none;
  margin-bottom:1px;
  background:#f7f7f7;
}  
#list5 li a { 
    background:url("images/dot.gif") left no-repeat;
	color: #691814;
	text-transform:uppercase;
	text-decoration: none;
	background-position:8px 3px;
	background-repeat:no-repeat;
	margin:0;
	padding:0 0 0 20px;
	display: block;
}

* html #list5 li a {  /* make hover effect work in IE */
color: #000000;

}
		
#list5 li a:hover {
color: #000000;
}

#list5 li a.active {
	font-weight:bold;
	text-decoration: underline;
	color: black;
}

.list6 ul {
  font-size: 1em;
  line-height: 1.50em;
  font-family: Arial,Verdana,sans-serif;
  margin-bottom: 18px;
  font-weight:normal;
}
.list6 li {
  background:url("images/dot.gif") top left no-repeat;
  list-style: none;
  padding-left: 11px;  
  background-position:0px 5px;
}  


.list10 ol {
 font: italic 1em Georgia, Times, serif;
  color: #333333;
  margin-bottom: 18px;
  font-weight:bold;
  padding-left: 18px;  
  padding-right: 18px;  
}

.list10 ol p {
  font: normal 1em Arial, Helvetica, sans-serif;
  color: #000000;
  font-weight:normal;
}

.list10 li {
   text-align:justify;
}  




.listhead {
border-bottom:1px solid #dedede;
color: #333333;
display:block;
font-family:Arial,Helvetica,Geneva,sans-serif;
font-size:1em;
font-weight:bold;
line-height:19px;
padding-bottom:8px;
text-transform:uppercase;
}

.listhead2 {
border-bottom:1px solid #dedede;
color: #333333;
display:block;
font-family:Arial,Helvetica,Geneva,sans-serif;
font-size:1em;
font-weight:bold;
line-height:1em;
padding-bottom:8px;
margin-bottom:8px;
text-transform:uppercase;
}

.adressblock {
font-size: 0.92em;
line-height: 1.17em;
}

.adressblock2 {
font-size: 1.08em;
line-height: 1.17em;
margin-bottom:0px;  
font-weight: bold; 
color:  #691814;
}

.adressblock3 {
font-size: 0.83em;
line-height: 1.17em;
}

.adressblock4 {
font-size: 0.92em;
line-height: 1.17em;
margin-bottom:0px;  
}

.mailsent {
height: 500px;
font-size: 1.33em;
font-weight: bold; 
color:  #691814;
}

.red {
color:  #691814;
font-weight:bold;
}

.officeimg {
width: 160px;
height: 75px;
border: 1px solid #b3b3b3;
margin-bottom:18px;
}
